Subject: Re: TID: 15871543 - Broker BR - Demi Lovato - 19/11/2018 - event cancelled
From: Ashwinee Latchayya <[email-masked]>
To: Ana Paula Dias De Oliveira Troiano <[email-masked]>
Date: Mon, 20 Aug 2018 17:21:08 +0530 (IST)

Inform the buyer as he didn't send the tickets on time ; he won't be refunded. 

Buyer should have taken initiative to send the tickets when she saw you didn't reply. 

From: "Ana Paula Dias De Oliveira Troiano" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 20 August, 2018 13:49:46 
Subject: Re: TID: 15871543 - Broker BR - Demi Lovato - 19/11/2018 - event cancelled 

Any news on this? 

From: "ana" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 18 August, 2018 13:54:16 
Subject: Re: TID: 15871543 - Broker BR - Demi Lovato - 19/11/2018 - event cancelled 

Hello Ash, 

The deadline is already over and I was on off. What should I do now, since I sent to buyer saying we were investigating it on 16/08/2018. 

Kind Regards, 
Ana 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "ana" <[email-masked]> 
Sent: Friday, 17 August, 2018 20:14:32 
Subject: Re: TID: 15871543 - Broker BR - Demi Lovato - 19/11/2018 - event cancelled 

as per instructions, shipping costs won't be refunded and they will not get a refund if they don't send the tickets back 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ana Paula Dias De Oliveira Troiano" <[email-masked]> 
Sent: Thursday, 16 August, 2018 16:02:15 
Subject: Fwd: TID: 15871543 - Broker BR - Demi Lovato - 19/11/2018 - event cancelled 

flagged 

From: "Ana Paula Dias De Oliveira Troiano" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 16 August, 2018 15:01:03 
Subject: TID: 15871543 - Broker BR - Demi Lovato - 19/11/2018 - event cancelled 

Hi, 

The event was cancelled we gave buyers a deadline until 17/08/2018 to ship the tickets back to New York and we said we will not refund the shipping cost. 
The cost to ship the tickets is to expensive and buyer is saying this is not right as he has to send the tickets and he will not be refunded. Please advise. 

Kind Regards, 
Ana